msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_hook x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-19 17:08+0200\n"
"PO-Revision-Date: 2025-07-06 22:08+0000\n"
"Last-Translator: birdlover32767 <birdlover32767@noreply.codeberg.org>\n"
"Language-Team: Turkish <https://translate.codeberg.org/projects/lazarr/"
"lzr_hook/tr/>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Weblate 5.11.4\n"

#: mods/lzr_hook/init.lua:437
msgid "Rotating Hook"
msgstr "Döndürme Kancası"

#: mods/lzr_hook/init.lua:438
msgid "Punch to push edge, place to rotate face"
msgstr "Vurunca (punch) kenarı ittirir, koyunca (place) yüzü döndürür"

#: mods/lzr_hook/init.lua:439
msgid "Sneak to reverse rotation direction"
msgstr "Yönü ters çevirmek için çömelin (sneak)"
